OfonoModemManager Class Reference

Provides access to the list of available modems and changes in that list. More...

`#include <ofonomodemmanager.h>`

Inheritance diagram for OfonoModemManager:

## Signals

void | modemAdded (const QString &modemPath)
| Issued when a modem has been added.
void | modemRemoved (const QString &modemPath)
| Issued when a modem has been removed.

## Public Member Functions

| OfonoModemManager (QObject *parent=0)
Q_INVOKABLE QStringList | modems () const
| Returns a list of d-bus object paths that represent available modems.

## Detailed Description

Provides access to the list of available modems and changes in that list.

The documentation for this class was generated from the following file:

- lib/ofonomodemmanager.h